Exception thrown when trying to open most dialogs in VE mobile
Closed, ResolvedPublic8 Story Points

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2017, 12:57 PM

Change 332987 had a related patch set uploaded (by Esanders):
Account for config.flags being undefined

https://gerrit.wikimedia.org/r/332987

Esanders changed the title from "Exception thrown when trying to edit reference in VE mobile" to "Exception thrown when trying to open most dialogs in VE mobile".Jan 19 2017, 12:59 PM
Esanders triaged this task as "Unbreak Now!" priority.
Esanders edited projects, added OOjs-UI; removed VisualEditor-MediaWiki-References.
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJan 19 2017, 12:59 PM

Change 332987 merged by jenkins-bot:
Account for config.flags being undefined

https://gerrit.wikimedia.org/r/332987

Change 333099 had a related patch set uploaded (by Jforrester):
resources: Update OOjs UI with fixes on top of v0.18.4

https://gerrit.wikimedia.org/r/333099

Change 333100 had a related patch set uploaded (by Jforrester):
resources: Update OOjs UI with fixes on top of v0.18.3 (wmf/1.29.0-wmf.8)

https://gerrit.wikimedia.org/r/333100

Change 333099 merged by jenkins-bot:
resources: Update OOjs UI with fixes on top of v0.18.4 (master)

https://gerrit.wikimedia.org/r/333099

Jdforrester-WMF set the point value for this task to 8.

Change 333100 merged by jenkins-bot:
resources: Update OOjs UI with fixes on top of v0.18.3 (wmf/1.29.0-wmf.8)

https://gerrit.wikimedia.org/r/333100

Mentioned in SAL (#wikimedia-operations) [2017-01-20T00:34:51Z] <thcipriani@tin> Synchronized php-1.29.0-wmf.8/resources/lib/oojs-ui: SWAT: [[gerrit:333100|resources: Update OOjs UI with fixes on top of v0.18.3]] T155728 (duration: 00m 41s)

Jdforrester-WMF closed this task as "Resolved".Jan 20 2017, 12:35 AM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Now deployed to production.